## ksystemlog 25.08.2+p24.04+vstable+git20251031.0909

=== debian/changelog ===
ksystemlog (4:25.08.2+p24.04+vstable+git20251031.0909-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:09:32 +0000
