## ksystemlog 25.08.3+p24.04+vunstable+git20251204.0556

=== debian/changelog ===
ksystemlog (4:25.08.3+p24.04+vunstable+git20251204.0556-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 05:56:51 +0000
