=== debian/changelog ===
ksystemlog (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:55:38 +0000

ksystemlog (4:25.08.3-0ubuntu2) resolute; urgency=medium

  * Start ksystemlog from the desktop file with pkexec. (LP: #2130763)

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Nov 2025 15:45:35 +0000

ksystemlog (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:18:05 +0000

ksystemlog (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:53:25 +0100

ksystemlog (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:57:11 +0100

ksystemlog (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:28:20 +0100
