## ksystemlog 25.12.0+p24.04+vstable+git20251208.2026

=== debian/changelog ===
ksystemlog (4:25.12.0+p24.04+vstable+git20251208.2026-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 20:26:09 +0000
