## ksystemlog 25.12.0+p24.04+vstable+git20251218.0211

=== debian/changelog ===
ksystemlog (4:25.12.0+p24.04+vstable+git20251218.0211-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 18 Dec 2025 02:11:46 +0000
