## ksystemlog 25.12.0+p24.04+vstable+git20260105.0913

=== debian/changelog ===
ksystemlog (4:25.12.0+p24.04+vstable+git20260105.0913-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 09:13:18 +0000
