## ksystemlog 25.12.0+p24.04+vunstable+git20260104.0115

=== debian/changelog ===
ksystemlog (4:25.12.0+p24.04+vunstable+git20260104.0115-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 01:15:17 +0000
