## ksystemlog 25.12.1+p24.04+vstable+git20260106.2342

=== debian/changelog ===
ksystemlog (4:25.12.1+p24.04+vstable+git20260106.2342-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 23:42:33 +0000
