## ksystemlog 25.12.1+p24.04+vstable+git20260129.0100

=== debian/changelog ===
ksystemlog (4:25.12.1+p24.04+vstable+git20260129.0100-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:00:22 +0000
