## ksystemlog 25.12.1+p24.04+vunstable+git20260129.0424

=== debian/changelog ===
ksystemlog (4:25.12.1+p24.04+vunstable+git20260129.0424-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 04:24:23 +0000
